Affected packages

Packages affected by python3-cffi upgrade from 1.14.5-1.fc35 to 1.14.5-2.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
python-spnego build 2 a month ago
python-eventlet build 2 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-cffi upgrade from 1.14.5-1.fc35 to 1.14.5-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.